.header-top #GTranslateDesktop #GTranslate .left-topbar:first-child {
    position: relative;
    /* Nécessaire pour positionner le pseudo-élément */
}

.header-top #GTranslateDesktop #GTranslate .left-topbar:first-child::before {
    content: "";
    position: absolute;
    left: -6px;
    /* Ajuste la position à gauche de l'icône */
    top: 50%;
    width: 2px;
    /* Épaisseur de la bordure */
    height: 50%;
    /* Plus petit que l'icône */
    background-color: white !important;
    transform: translateY(-50%);
}

.illustration-ads.ad-details-v1 {
    background: #00000054;
}

.main-slider-2-item .filter {
    background: rgba(0, 0, 0, 0.48);
}

.logo-responsie.d-block.d-lg-none {
    width: 74px !important;
}

.fixed-header .header-main.transparent-header {
    background: rgba(0, 0, 0, 0.58);
}

.logo>img:nth-child(1) {
    width: 100px !important;
    margin-top: -36px;
}

.bloc_silver_accordion .accordion-button {
    padding: 18px 2rem;
    background: #000000ad;
    color: #fff;
}

.header-main.transparent-header {
    background: #00000073;
}

.megamenu.col.list-unstyled.d-flex.justify-content-start.px-0 {
    margin-top: -10px;
}

.btn.btn-primary.btn-small {
    color: var(--bs-btn-hover-color) !important;
    background-color: #0000007d !important;
    border-color: #0000 !important;
}
.dateACTU {
  display: none;
}

.btn.btn-primary.btn-small:hover {
    color: var(--bs-btn-hover-color) !important;
    background-color: #000 !important;
    border-color: #000 !important;
}

.texte .bouton, .btn.btn-primary.all-actus {
    background-color: black !important;
    border-color: black;
    color: #fff;
}

.texte .bouton:hover, .btn.btn-primary.all-actus:hover {
    background-color: #c2c3c5 !important;
    border-color: #c2c3c5;
    color: #fff;
}

.blocDATEACTU .dateACTU {
    border: 2px solid #000;
    background: #000;
}

.content-text {
  font-weight: bold;
  color: black;
}

h1, h2, h3, h4 {
  color: #0000008a !important;
}

.megamenu li:hover a {
  color: #fff;
}